#ContactDiv {
    width: 223px;
    height: 538px;
    background: URL(/allSites/1573/Design/ContactUsBg.png) no-repeat right top;
    color: #1d1717;
    font-family: Questrial, arial;
    font-size: 16px;
    font-weight: normal;
    margin: 124px 0px 0px 0px;
    position: relative;
    text-align: center;
    
}

#ContactFoldersHolder {
     margin:108px 0px 0px 15px;
}

    #ContactFoldersHolder span {
        text-align: left;
    }

    #ContactFoldersHolder p {
        text-align: center;
        margin-top: 40px;
        font-size: 16px;
    }

#ContactDiv input {
     width: 193px;
height: 30px;
margin: 5px 0px 11px 0;
font-family: Questrial, arial;
font-size: 12px;
float: left;
padding-left: 5px;
text-align:left;
border: 0px;
background-image:url(/allSites/1573/Design/input.jpg) ;
}

#ContactDiv textarea {
     width: 193px;
height: 106px;
margin: 5px 0px 11px 0px;
font-family: Questrial, arial;
font-size: 16px;
float: left;
padding-left: 5px;
text-align: left;
border: 0px;
background-image:url(/allSites/1573/Design/textarea.jpg);
background-size:100% 100%;
background-repeat:no-repeat;
}

#ContactUs_Send {
    cursor: pointer;
    display: block;
    width: 180px;
    height: 37px;
    margin: 13px 0px 0px 7px;
    background: URL(/allSites/1573/design/ContactUsBtn.png) no-repeat top right;
    float: left;
    _margin-top: 6px;
}



   #ContactDiv div span {
        margin-right: 2px;
        float: left;
    }
